Forum Thread: Persistence Issue[Android]

Persistence Issue[Android]

Greetings fellow students, Experts and Enthusiasts !

So I've been hacking my android phone ( android version 4.3 non-rooted ) and all works well. The only thing is that when I try to run the persistence.rb script it says :

' java/android version of Meterpreter is not supported with this Script!'

i've been searching on google for other scripts or possible options to get a persistent backdoor on the device, without any luck.

I've allready tried putting " EXITONSESSION false" but this isn't working neither.. I'm a litlle stuck

Hope anyone can help me out here !

thanks in advance
Sr.Lex

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active